org.jetlang.remote.client

## Class DeadMessageEvent

- java.lang.Object
- - org.jetlang.remote.client.DeadMessageEvent

    public class DeadMessageEvent
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DeadMessageEvent(String topic, Object message)`

### Method Summary

All Methods Instance Methods Concrete Methods
`Object` `getMessage()`
`String` `getTopic()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DeadMessageEvent

    public DeadMessageEvent(String topic,
                            Object message)

### Method Detail

#### getMessage

    public Object getMessage()

#### getTopic

    public String getTopic()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`